<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.211000442505</MDI>
      <MDI key="STATISTICS_MEAN">2.4143120131463</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.987999916077</MDI>
      <MDI key="STATISTICS_STDDEV">8.4034571580001</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
